Get company IP access settings
curl --request GET \
--url https://api.coralogix.com/mgmt/openapi/5/aaa/team-sec-ip-access/v1 \
--header 'Authorization: <api-key>'import requests
url = "https://api.coralogix.com/mgmt/openapi/5/aaa/team-sec-ip-access/v1"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.coralogix.com/mgmt/openapi/5/aaa/team-sec-ip-access/v1', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"settings": {
"id": "d662a2f1-21c3-493c-8f8a-595d3ab05ef3",
"ipAccess": {}
}
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}{
"code": 349,
"message": "<string>"
}IP Access Service
Get company IP access settings
Returns the current IP access settings for the team.
Get company IP access settings
Authorizations
API key authentication
Query Parameters
The ID of the company IP access settings to get. If it's not provided, the id will be derived from the authorization header.
Response
This data structure represents the response to get company IP access settings.
This data structure represents the IP access settings for a company.
Show child attributes
Show child attributes
Was this page helpful?
⌘I